[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [SLUG] apt-get update rpm



This one time, at band camp, Mike Lake said:
>I have rpm 3.0.3 on my Debian box and want to update to 4.0
>(to alien a RH7 mozilla binary for the Alpha).

Which version are you running?  I have sid on this machine, and
apt-cache show rpm tells me that the current version is 4.0.2-9.

You might be lucky, and apt-get install rpm/unstable will work,
otherwise, apt-get show rpm tells me this also:

Filename: pool/main/r/rpm/rpm_4.0.2-9_i386.deb

so try 

http://planetmirror.com/pub/debian/pool/main/r/rpm/rpm_4.0.2-9_i386.deb

and dpkg -i that.

-- 
jaq@nospam.spacepants.org                        http://spacepants.org/jaq.gpg
<Balial> This port may thing it's fortified, butt I seem to be mounting
a pretty good assault

-- 
SLUG - Sydney Linux User Group Mailing List - http://slug.org.au/
More Info: http://lists.slug.org.au/listinfo/slug